<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Hipe</title>
</head>
<body>
<script type="text/javascript">
    document.location.replace('com.official.hipe.authorize://?code={{ code }}');
</script>
</body>
</html>